package com.hzya.frame.u8c.ax.entity;
import java.util.List;

public class VoucherRoot {
    private List<Voucher> voucher;

    public List<Voucher> getVoucher() {
        return voucher;
    }

    public void setVoucher(List<Voucher> voucher) {
        this.voucher = voucher;
    }
}